.b_img  {
	width: 590px;
	text-align: center;
}

.b_table {
	width: 590px;
	border: 1px solid #999;
	margin: 10px 0px;
	padding: 0px 0px;
}

.b_pack {
	margin: 3px;
}

.b_pack-td {
	width: 110px;
}

#b_text-td {
	width: 470px;
}
/*
#b_new-td {
	background-image: url(../img/new.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 470px;
}
*/
.b_h1 h1 {
	font-weight: 600;
	color: #666;
	margin: 8px 0px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #ccc;
	font-size: 1.2em;
}

.midashi {
	padding: .5em .75em;
	background: -webkit-linear-gradient(top, #69b4e6 0%, #3498db 100%);
	background: linear-gradient(to bottom, #69b4e6 0%, #3498db 100%);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
	font-size: 2em;
}

.midashi_2 {
	padding: .5em .75em;
	background: -webkit-linear-gradient(top, #69b4e6 0%, #3498db 100%);
	background: linear-gradient(to bottom, #e66f69 0%, #db4834 100%);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
	font-size: 2em;
    text-decoration: none;
}


.btn-newdic{
    width:400px;
    height:50px;
    line-height:50px;
}
.btn-newdic a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#ECC445;
    text-align:center;
    color:#FFFFFF;
    font-size:23px;
    font-weight:bold;
	text-shadow:1px 1px 4px #828282 ;
}
.btn-newdic a:hover{
    background:#f95230;
    color:#FFFFFF;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
}



.btn-newdicup{
    width:400px;
    height:25px;
    line-height:25px;
	margin-top: 5px;
}
.btn-newdicup a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#FF6666;
    text-align:center;
    color:#FFFFFF;
    font-size:18px;
    font-weight:bold;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
}
.btn-newdicup a:hover{
    background:#CC0E3A;
    color:#FFE600;
    box-shadow:none;
}
